* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --index: calc(1vw + 1vh);
    --transition: 1.5s cubic-bezier(.05, .5, 0, 1);
}

@font-face {
    font-family: kamerik-3d;
    src: url(../fonts/kamerik205-heavy.woff2);
    font-weight: 900;
}

@font-face {
    font-family: merriweather-italy-3d;
    src: url(../fonts/merriweather-regular-italic.woff2);
}

body {
    background-color: black;
    color: white;
    font-family: kamerik-3d;
}

.logo {
    --logo-size: calc(var(--index)*8);
    width: var(--logo-size);
    height: var(--logo-size);
    background-repeat: no-repeat;
    position: absolute;
    left: calc(50% - calc(var(--logo-size) / 2));
    top: 10%;
    z-index: 1;
}

.layers {
    perspective: 1000px;
    overflow: hidden;
}

.layers__container {
    height: 100vh;
    min-height: 500px;
    transform-style: preserve-3d;
    transform: rotateX(var(--move-y)) rotateY(var(--move-x));
    will-change: transform;
    transition: transform var(--transition);
}

.layer__item {
    position: absolute;
    inset: -10vh;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.layer-1{
    transform: translateZ(-55px) scale(1.06);
}
.layer-2{
    transform: translateZ(80px) scale(.9);
}
.layer-3{
    transform: translateZ(180px) scale(.8);
}
.layer-4{
    transform: translateZ(190px) scale(.9);
}
.layer-5{
    transform: translateZ(300px) scale(.9);
}
.layer-6{
    transform: translateZ(380px);
}

.hero_content {
    font-size: calc(var(--index)*2);
    text-align: center;
    text-transform: uppercase;
    letter-spacing: calc(var(--index) * -.15);
    margin-top: calc(var(--index) * 5);
}

.hero_content span {
    display: block;
}

.hero_content_p {
    text-transform: none;
    font-family: merriweather-italy-3d;
    letter-spacing: normal;
    font-size: calc(var(--index) * .73);
}

.button-start {
    font-family: Arial;
    font-weight: 600;
    text-transform: uppercase;
    font-size: calc(var(--index) * .73);
    letter-spacing: -.02vw;
    padding: calc(var(--index) * .7) calc(var(--index) * 1.25);
    border-radius: 10em;
    color: white;
    background-color: transparent;
    border: rgb(255 255 255 / .4) 3px solid;
}